import http from '@/service'

export function getListApi(params: any) {
  return http.get(`/admin/wmtask/list-review-task-info`, { params })
}

export function getPackageTaskTypeApi() {
  return http.get(`/admin/wmtasktype/list-package-task-type`)
}

export function batchApprovalTask(data: any) {
  return http.post('/admin/wmtask/batch-approval-task', data)
}

export function wmreportBatchApprovalTask(data: any) {
  return http.post('/admin/wmreport/batch-approval-task', data)
}

export function wmreportFetchListApi(params: any) {
  return http.get(`/admin/wmreport/list-review-task-info`, { params })
}
